Subject: Re: Checking In
From: "Mike" <[email-masked]>
To: "Magruder, Katherine R" <[email-masked]>
Date: Thu, 10 Jul 2008 11:39:10 -0400

Hi Kate.
Things are fine with us.  I'll let you know if that changes.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Magruder, Katherine R 
  To: Mike 
  Sent: Thursday, July 10, 2008 11:35 AM
  Subject: Checking In

  Hi Mike,

  It's been a while since we have connected and I wanted to check in with you to see how things are going.  Do you need any help with anything from Merchant Services or have any questions about anything?

  Please let me know if I can be of assistance in any way.
  Thanks!

  Kate Magruder
  AVP, Middle Market Account Manager and Sales Rep
  Phone 502-315-7623
  Fax 502-315-7788
  Email [email-masked]